Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
ecies.cpp File Reference
`#include <botan/ecies.h>`
`#include <botan/cipher_mode.h>`
`#include <botan/internal/ct_utils.h>`
`#include <botan/internal/pk_ops_impl.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Variable Documentation

ECIES_PrivateKey m_key

Definition at line 49 of file ecies.cpp.

RandomNumberGenerator& m_rng

Definition at line 77 of file ecies.cpp.